package opc.ua.im.variabletype;

public class FiniteStateVariableType extends StateVariableType {
	
	public FiniteStateVariableType() {
		setBrowseName("FiniteStateVariableType");
		setDataType("LocalizedText");
		setValueRank(-1);
		setAbstract(false);
	}

}
